Bug 443251 - user switch applet don't display same users as gdm
user switch applet don't display same users as gdm
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-19 15:13 EDT by David Zeuthen
Modified: 2015-01-14 18:20 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-20 22:04:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Zeuthen 2008-04-19 15:13:57 EDT
In gdm I get to see all local users. In the f-u-s applet it only shows what
users have logged in.
Comment 1 John Poelstra 2008-04-19 16:06:28 EDT
Is this by design in gdm or should this be considered a bug?
Comment 2 David Zeuthen 2008-04-20 16:17:28 EDT
Looks like a bug to me; I'm guessing gdm's behaviour was changed without
updating the applet.
Comment 3 Matthias Clasen 2008-04-20 22:04:14 EDT
No, this was an intentional change. 

Note You need to log in before you can comment on or make changes to this bug.